CNT(1)

NAME
cnt - index counter

SYNOPSIS
cnt N ..

DESCRIPTION
Cnt counts from 0 to N-1, producing N lines of output. If multiple arguments are given, cnt produces a nested array of values where the final counter rotates fastest through its range. Cnt is most useful in conjunction with rcalc(1) to produce array values.

EXAMPLE
To create a 3 by 5 array:

    cnt 3 5

AUTHOR
Greg Ward

SEE ALSO
neaten(1), rcalc(1), rlam(1), total(1)